input.text{
border-width: 1px;
border-style: solid;
border-left-color:White;
border-top-color:White;
border-right-color:White;
border-bottom-color:White;
background-color:White;
color:#000000;
font-family: Arial;
text-decoration: none;
cursor: pointer;
font-size: 12px;
}
input.radio{
	border: none;
	color: Red;
	background-color: none;
	display: none;
}
input.radio:hover{
	background: RED;
	border: none;
	color: Red;
}
input.button{
	width: 80px;
border-width: 2px;
border-style: outset;
border-left-color: #000000;
border-top-color: #000000;
border-right-color: #000000;
border-bottom-color: #000000F;
background-color:Silver;
color:Black;
text-decoration: none;
padding-top: 2px;
padding-left: 10px;
padding-bottom: 2px;
padding-right: 4px;
font-size: 12px;
font-weight: bold;
}
input.button:hover{
	width: 80px;
border-width: 2px;
border-style: inset;
border-left-color: red;
border-top-color: red;
border-right-color: red;
border-bottom-color: red;
background-color:Silver;
color:WHITE;
text-decoration: none;
padding-top: 2px;
padding-left: 10px;
padding-bottom: 2px;
padding-right: 4px;
font-size: 12px;
font-weight: bold;
}
.liste_bestenliste_1{
	font-size : 12px;
	color: Black;
	background-color: White;
	font-weight: bold;
}
.bestenliste_1_kopf{
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
color: Black;
background-color: Silver;
font-weight: bold;
}
.bestenliste_2_kopf{
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
color: Black;
background-color: Silver;
font-weight: bold;
}
.zeile_1{
	background-color:Black;
	color: White;
	font-size: 14px;
}
.zeile_2{
	background-color:Black;
	color: White;
	font-size: 14px;
}

.gruen{
	width: 15px;
border-width: 2px;
border-style: outset;
border-left-color: #000000;
border-top-color: #000000;
border-right-color: #000000;
border-bottom-color: #000000F;
background-color:#66FF00;
color:Black;
font-size: 12px;
}
.rot{
	width: 15px;
border-width: 2px;
border-style: outset;
border-left-color: #000000;
border-top-color: #000000;
border-right-color: #000000;
border-bottom-color: #000000F;
background-color:Red;
color:Black;
font-size: 12px;
}

.buch{
background-color: Silver;
color: Black;
}
.buch_2{
background-color: Silver;
color: Black;
text-align: center;


}
body { margin-top:10px; margin-bottom:10px;color:#FFFFFF;background-image: url(Bilder/hinter.jpg);font-family:Arial;}


h1
		{font-family:Arial; font-size:20pt; text-decoration:underline;}

h2
		{font-family:Arial; font-size:14pt; text-decoration:none;font-weight:bold;}
a:link 		{ color:#ffffff; font-weight:bold;  text-decoration: none;  }
a:visited 	{ color:#FFFFFF; font-weight:bold; text-decoration: none; }

u,p 		{ font-familiy:Arial;font-size:12pt; }
.klein 		{ font-familiy:Arial;font-size:9pt; }

table 		{font-family:arial;}
.email 		{ background-color:#96C9F0 ;color:#000000}
.email2 	{ background-color: #DFDFDF; color:#000000}
.emailr		{ background:#96C9F0; color: #DC143C; }
.tabfarbe {
	background-color : inherit;
	color : #F5F5F5;
	font-size : x-large;
}
.hintergrund_d_rot{
	background-image : url(Bilder/tab_hintegrund_d_rot.png);
	background-repeat : repeat;
	font-size : 16;
}
.hintergrund_rot{
	background-image : url(Bilder/tab_hintegrund_rot.png);
	background-repeat : repeat;
	font-size : 16;
}
.hintergrund_gruen{
	background-image : url(Bilder/tab_hintegrund_gruen.png);
	background-repeat : repeat;
	font-size : 16;
	filter:Alpha(opacity=100, finishopacity=70, style=1)
}
.hintergrund_blau{
	background-image : url(Bilder/tab_hintegrund_blau.png);
	background-repeat : repeat;
	font-size : 16;
	filter:Alpha(opacity=100, finishopacity=50, style=1)
}
.hintergrund_grau{
	background-image : url(Bilder/grau.png);
	background-repeat : repeat;
	font-size : 16;
}
.hintergrund_gelb{
	background-image : url(Bilder/gelb.png);
	background-repeat : repeat;
	font-size : 16;
}
.feld{
width: 125px;
border-width: 2px;
border-style: outset;
border-left-color: #FFFFFF;
border-top-color: #FFFFFF;
border-right-color: #FFFFFF;
border-bottom-color: #FFFFFF;
background-color:#330066;
color:White;
text-decoration: none;
padding-top: 2px;
padding-left: 30px;
padding-bottom: 2px;
padding-right: 4px;
font-size: 20px;
background-repeat: no-repeat;
background-position: 30px;
}
.feld_2{
width: 150px;
border-width: 2px;
border-style: outset;
border-left-color: #FFFFFF;
border-top-color: #FFFFFF;
border-right-color: #FFFFFF;
border-bottom-color: #FFFFFF;
background-color: Black;
color:White;
text-decoration: none;
padding-top: 2px;
padding-bottom: 2px;
font-size: 20px;
background-repeat: no-repeat;
background-position: 30px;
}
.